[GE users] Upgrade from 6.2 to 6.2u4 question

allantran tran.v.allan at gmail.com
Tue Jan 5 16:21:56 GMT 2010


    [ The following text is in the "iso-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

I did a upgrade from 6.2 to 6.2u4 following this guide
http://gridengine.sunsource.net/install62patch.txt

Everything seems to be running ok so far.
I also have Arco (accounting stuff installed at 6.2), the question is do I need to upgrade Arco as well to match all the version.
Is there any problem running older Arco with newer SGE? The guide above doesn't mention it.
Allan.




More information about the gridengine-users mailing list